General discussion on installation and configuration of SOGo

Text archives Help


Re: [SOGo] Problem while installing sogo on ubuntu 14.04


Chronological Thread 
  • From: Dave Burkholder < >
  • To:
  • Subject: Re: [SOGo] Problem while installing sogo on ubuntu 14.04
  • Date: Tue, 26 Aug 2014 08:51:15 -0400
  • Organization: Th'Inkwell Designs

Thank you so much! Was googling around trying to find answers and this thread fixed me up!


On 6/12/2014 8:55 AM, Peter Meiser wrote:
Hi,

I can confirm that the packaging for Ubuntu 14.04 is not completely correct.

1. Starting with apache2 2.4, /etc/apache/conf.d is not used anymore. You have to copy
SOGo.conf to /etc/apache2/conf-available and enable it with "a2enconf SOGo"
in the postinst script.
2. Starting with apache2 2.4, the permission rules have changed. In
SOGo.conf, you must change it to

<Directory /usr/lib/GNUstep/SOGo/>
AllowOverride None
Require all granted
...
</Directory>

Hopefully, that can be fixed in the next version.

Best regards,
Peter




  • Re: [SOGo] Problem while installing sogo on ubuntu 14.04, Dave Burkholder, 08/26/2014

Archive powered by MHonArc 2.6.18.

Top of page